@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

/*reset*/
*{
    margin:0;
    padding:0;
    
}

/* Contenu*/

.page
{
    width: 100%;
    font-size: 18px;
    border : none;
    margin:0 0 40px 0;
    background-color: #E1E0E0;
}

.container 
{
    display:flex;
    flex-flow:nowrap;
    flex-basis: ;
    justify-content: space-evenly;
    
}

.column
{
    margin: 0px 0px;
    background-color: white;
    padding:10px;
    border-radius: 10px;
    width: 45%;
   
}

.labelAdherent{
   display:inline-block;
    width: 30%;
	font-size: 18px;
	vertical-align: top;
    /*border: 1px solid red    */
}

.groupCheckbox
{
    width:200px;
    /*border: 1px solid green*/
    display: inline-block;
}

.groupCheckboxRight
{
    float: right;
    position: relative;
    right: 0px;
}

.labelcheckbox
{
   display:inline-block;
    width: 150px;
    /*border: 1px solid red   */ 
}

.inputAdherent
{
    width: 60%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	
}

.inputAdherentCheckbox
{
   position: relative;
    top: 2px;
    left:10px;
    font-size: 12px;
}

.inputAdherent-dateco 
{
	width: 60%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

.inputAdherent-infoc
{
    width: 30%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	
}

.inputAdherent-middle
{
    width: 39%;
    font-size: 15px;
	padding: 5px;
    margin-right: 1%;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	
}

.inputAdherent-little
{
    width: 20%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	
}

select#idparent {
	width: 60%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}	

select#cat_age, select#statut {
	width: 60%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

select#typ_lic {
	width: 40%;
    font-size: 15px;
	padding: 5px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

.group
{
    padding:5px;
    list-style: none;
	font-size: 18px;
}

.textareAdherent {
    font-size: 15px;
    padding: 3px;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    height: 40px;
    resize: none;
    width: 60%;
	border: 1px solid #000;
    background: #fff;
}	

.textareAdherent-2 {
    font-size: 15px;
    padding: 3px;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    height: 40px;
    resize: none;
    width: 60%;
	border: 1px solid #000;
    background: #fff;
}

.control
{
    text-align: center;
	flex-direction: row-reverse;
    display: flex;
	margin: 0 auto;
    max-width: 260px;
    width: 100%;
}

.buttonAdherent
{
    margin: 5px;
    width: 120px;
    height: 30px;
	background-color: #ec1942;
	border: 2px solid #ec1942;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-style: italic;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	cursor: pointer;
}

.selected
{
    background-color: darkgrey;
}

hr {
    border: none;
    border-top: 1px solid black;
    color: black;
    overflow: visible;
    text-align: center;
    height: 5px;
    margin :   30px 0 20px;
}
hr:after {
    background: #fff;
    content: 'information de connexion';
    padding: 0 4px;
    position: relative;
    top: -5px;
	font-size: 16px;
}

input[type="radio"]
{
    margin-right: 10px;
}

input[type="radio"]:nth-child(3)
{
     margin-left: 30px;
}


.popInGestion
{
	/*background-color:white;*/
	cursor				: default;
	display				: none;
	position			: fixed;
	width				: 100%;
	height				: 100%;
	text-align			: left;
	z-index				: 5000;
}


.popinList
{
	background-color	: #E1E0E0;
	display				: flex;
	margin				: auto;
	width				: 50%;
	height				: 40%;
    border-radius: 20px;
    overflow: auto;
	margin-top: 15px;
}

.h2View {
    
    padding:0;
    padding-left: 2rem;
    margin: 0;
    background: #000;
    color: #fff; 
}


.fond
{
	/* Safari */
	-webkit-filter		: blur(2px);
	/* Firefox */
	-moz-filter			: blur(2px);
	/* Opera */
	-o-filter			: blur(2px);
	/* Internet Explorer */
	-ms-filter			: blur(2px);
	/* Filtre de floutage CSS3 standard */
	filter				: blur(2px);
}

.gestion
{
    cursor: pointer;
    vertical-align: top;
    text-decoration: none;
}


.lienCertif
{
    width:5em;
    height:5em;
    vertical-align:top;
    text-decoration: none;
}

.imgCertif
{
	width:3em;
    vertical-align:top;
    padding:0px;
    margin:0px; 
}

.column-tot
{
    
    margin: 10px;
    background-color: white;
    padding:10px;
    border-radius: 10px;   
}

